How to install lua-svn-dev on Debian Unstable (Sid)